Sejr med mindst 3 mål

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC22007-07-222007-08-01102008-086
RFC22024-10-282024-11-0252008-176
RFC12009-04-222009-04-2201005-143
RFC12004-11-072004-11-0701004-043
RFC12011-03-062011-03-0601004-043
RFC12024-03-312024-03-3101006-243
RFC12020-06-162020-06-1601004-043
RFC12023-04-232023-04-2301004-043
RFC12010-11-142010-11-1401004-043
RFC12017-04-232017-04-2301004-043

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215